Instalar, atualizar e desinstalar aAWS CLIVersão 2 - AWS Command Line Interface

Python 2.7, 3.4 e 3.5 estão sendo obsoletos para oAWS CLIVersão 1. Para obter mais informações, consulte oAWS CLIVersão 1 do seçãoSobre oAWS CLIversões.

As traduções são geradas por tradução automática. Em caso de conflito entre o conteúdo da tradução e da versão original em inglês, a versão em inglês prevalecerá.

Instalar, atualizar e desinstalar aAWS CLIVersão 2

Este tópico fornece links para informações sobre como instalar, atualizar e desinstalar a versão 2 daAWS Command Line Interface(AWS CLI) nos sistemas operacionais suportados. Para obter informações sobre as versões mais recentes daAWS CLIversão 2, consulte aAWS CLINotas de alteração da versão 2no GitHub

AWS CLIinstruções de instalação versão 2: